# Aspect_DriverError.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Aspect_DriverError.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_OutOfRange.hxx>`

## Defines

#define | Aspect_DriverError_Raise_if(CONDITION, MESSAGE) if (CONDITION) Aspect_DriverError::Raise(MESSAGE);

## Define Documentation

#define Aspect_DriverError_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) Aspect_DriverError::Raise(MESSAGE);